qpipe.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | QCA::QPipe
class | QCA::QPipeDevice
class | QCA::QPipeEnd

## Namespaces

namespace | QCA

## Detailed Description

Header file for the QPipe FIFO class.

Note
  You should not use this header directly from an application. You should just use #include <QtCrypto> instead.